Infrastructure - Task #3806

Integration testing: Test SQL Injection vulnerability
2010-09-01 04:33 - Roger Dahl

Status: Closed Start date:

Priority: High Due date:

Assignee: Roger Dahl % Done: 100%
Category: d1_common_java Estimated time: 0.00 hour
Target version: CCl.Prototype.Evaluation

Milestone: None Story Points:

Product Version: *

Description

Integration testing: Test SQL Injection vulnerability

History

#1 - 2010-09-01 04:40 - Roger Dahl

- Status changed from New to In Progress

#2 - 2010-09-01 04:43 - Roger Dahl

- Status changed from In Progress to Closed

2024-04-24

1/1



http://www.tcpdf.org

